<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$hooksObj = $this;

if (file_exists(dirname(__FILE__) . '/pmpayment/hooks.php')) {
  include_once 'pmpayment/hooks.php';
}
if (file_exists(dirname(__FILE__) . '/girocheckout/hooks.php')) {
  include_once 'girocheckout/hooks.php';
}
if (file_exists(dirname(__FILE__) . '/paypalcheckout/hooks.php')) {
  include_once 'paypalcheckout/hooks.php';
}
if (file_exists(dirname(__FILE__) . '/epaybl/hooks.php')) {
  include_once 'epaybl/hooks.php';
}
if (file_exists(dirname(__FILE__) . '/epay21/hooks.php')) {
  include_once 'epay21/hooks.php';
}
